P {
	font-family: Verdana, Geneva, Arial, Helvetica, sans-serif;
	font: 11pt;
	line-height: normal;
	color : #9e9ce2
}
P:2 {
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif'
	font: 10pt;
	line-height: normal
	color : #ccccff
}
}
P:3 {
	font-family: Verdana, Geneva, Arial, Helvetica, san-serif'
	font: 9pt;
	line-height: normal
}
A:link {
	color: #D9D9f3;
	font : bold italic;
}
A:visited {
	color: #ff66cc;
	font : bold italic;
}
B {
	font-weight : bold;
}
I {
    font-style : italic;
}
A:active {
	color: #d8bfd8;
	font : bold italic;
}
A:hover {
	color: Purple;
	background-color : Silver;
	font : bolder;
}
A.external {
    color : #009900;
}
A.external:VISITED {
    color : #336666;
}
A.external:HOVER {
    background-color : #CCFF66;
    color : #00009F;
}
TABLE {
	border-color : #9e9ce2;
}
TR {
}
TH {
    font : bold 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
TD {   
    font : 10pt Verdana, Geneva, Arial, Helvetica, sans-serif;
}
.subhead {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 15pt;
	font : bold;
}
.title {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font : bold;
	}
.list {
	list-style : inside;
	list-style-type : lower-roman;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-weight : bold;
	font-size : 12pt;
}
	
.title2 {
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font : bold;
	text-align : center;
	
.title3 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font : bold
	text-align : center
	color : #9e9ce2;
}	
}
.size1 {
	font-size : 7.5pt;
}
.size2 {
	font-size : 8.5pt;
}
.size3 {
	font-size : 9pt;
}
}
.caption {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	
}

.caption2 {
	font-family:Verdana, Geneva, Arial, Helvetica, sans-serif;
	font-size : 9pt;
	color : #9e9ce2;
}	

.size3 {
	font-size : 9pt;
}
.size4 {
	font-size : 11pt;
}
.size5 {
	font-size : 13pt;
}
.size6 {
	font-size : 16pt;
}
.size7 {
	font-size : 20pt;
}
.red {
	color : Red;
}
.green {
	color : Green;
}
.blue {
	color : Navy;
}
.brown {
	color : Maroon;
}
.yellow {
	color : Yellow;
}
.white {
	color : White;
	
}
.lightblue {
    color : #9e9ce2;
}

}
.hilite-yellow{
	background-color : Yellow;
}
.hilite-green{
	background-color : #99FF99;
}
.hilite-orange{
	background-color : #FFCC33;
}
.indent {
	text-indent : 3%;
}
.credits{
	font-size :8pt;
	font-family : Verdana, Geneva, Arial, Helvetica, sans-serif;
}